# Uses of Interface
org.apache.zookeeper.AsyncCallback.AllChildrenNumberCallback

Packages that use AsyncCallback.AllChildrenNumberCallback
Package
Description
org.apache.zookeeper

## Uses of AsyncCallback.AllChildrenNumberCallback in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type AsyncCallback.AllChildrenNumberCallback
Modifier and Type
Method
Description
`void`
ZooKeeper.`getAllChildrenNumber(String path, AsyncCallback.AllChildrenNumberCallback cb, Object ctx)`
Asynchronously gets all numbers of children nodes under a specific path